---
apiVersion: helm.fluxcd.io/v1
kind: HelmRelease
metadata:
  name: currencyservice
  namespace: microservices-demo
  annotations:
    fluxcd.io/ignore: "false"
    fluxcd.io/automated: "true"
    flux.weave.works/tag.chart-image: semver:~v0.0
spec:
  releaseName: currencyservice
  helmVersion: v3
  chart:
    git: git@gitlab.com:mike.obninsk/microservices-demo.git
    ref: master
    path: deploy/charts/currencyservice
  values:
    image:
      repository: mikeq123/currencyservice
      tag: v0.0.9
